<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
//require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";


$text = @file("../local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);}

echo '<center><br><br><h2><BLINK>Вас забанили по IP!<br>Вход на сайт запрещен!</BLINK></h2></center>'; 

echo '<b>Возможные причины:</b><br>';
echo '1. Вы нарушили какие-либо правила сайта<br>';
echo '2. Превышена допустимая частота запросов с одного IP<br>';
echo '3. Вы всунулись туда, куда не положено<br>';
echo '4. Возможно у вас просто одинаковые IP с нарушителем<br><br>';
echo '<b>Что теперь делать?</b><br>';
echo 'Сменить браузер, войти с другого IP или с прокси-сервера и<br>';
echo 'Попросить администрацию разбанить ваш IP<br><br>';
echo 'Если нет такой возможности остается только ждать, список забаненых IP очищают раз в 3-4 дня<br>';



echo'<br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';
include_once"../themes/$config_themes/foot.php";
?>